- name: Install openvpn
  apt_rpm:
    name: openvpn 
    state: present
    update_cache: yes

- name: Copy openvpn files 
  copy:
    src: '{{item.0}}'
    dest: '{{item.1}}'
  loop:
    - [ 'sudo.openvpn', '/etc/sudoers.d/openvpn' ]
    - [ 'openvpnstart.desktop', '/usr/share/applications/' ]

- name: Copy update-resolv-conf
  copy:
    src: update-resolv-conf
    dest: /etc/openvpn/
    mode: 0755
